#bdcgc--patient-support .cmp-container .title .cmp-title__text {
    font-family: "filson-pro";
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #091B34;
    padding: 40px 0 40px;
    margin: 0 auto;
    text-align: center;
}
#bdcgc--patient-support .cmp-container .image #banner-image.cmp-image {
    max-width: 1130px;
    margin: 0 auto;
    position: relative;
}
#bdcgc--patient-support .cmp-container .image .cmp-image .cmp-image__title {
    position: absolute;
    top: 15px;
    right: 17px;
    max-width: 244px;
    text-align: end;
    font-weight: 400;
    font-family: "filson-pro";
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    text-shadow: 0px 0px 8px rgb(0 0 0 / 95%);
}
#bdcgc--patient-support .cmp-container .text:has(#patient-resources-section) {
    /*background-color: #193965;
    padding: 64px 0;*/
}
#bdcgc--patient-support .cmp-container .text:has(#patient-resources-section) p {
    /*max-width: 938px;
    margin: 0 auto;
    color: #fff;
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    text-align: center;
    font-family: "filson-pro";*/
}
#bdcgc--patient-support #patient-resources-section{
    background-color: #193965;
    padding: 64px 0;
}
#bdcgc--patient-support #patient-resources-section p{
    max-width: 938px;
    margin: 0 auto;
    color: #fff;
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    text-align: center;
    font-family: "filson-pro";
}

#bdcgc--patient-support #resources-container h2 {
    letter-spacing: -0.01px;
    padding: 64px 0px 40px;
    color: #091B34;
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
    font-family: "filson-pro";
}
#bdcgc--patient-support #resources-container #patient-support-card-sec {
    max-width: 938px;
    margin: auto;
    padding: 0 0 64px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text {
    padding: 50px 10px 40px;
    background: #ECFDFF;
    width: 100%;
    max-width: 453px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text {
    display: flex;
    flex-direction: column;
    align-items: center;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text .img-section img {
    height: 120px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text h2 {
    padding: 0px;
    margin: 24px 0px 0px !important;
    text-align: center;
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #091B34;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text .callout-copy {
    margin: 0px 0px 20px;
    color: #333;
    font-size: 18px;
    line-height: 24px;
    font-family: "filson-pro";
    font-weight: 425;
    text-align: center;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text .download-link {
    background-size: 20px;
    display: block;
    color: #091B34;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    padding: 13px 9px 13px 40px;
    background-color: #01C8F3;
    max-width: 100%;
    text-align: center;
    width: 340px;
    margin: 0 auto;
    margin-top: 20px;
    font-family: "filson-pro";
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-effect.cmp-text .download-link{
    padding: 13px 9px 13px 48px
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #care-update.cmp-text .download-link{
    padding: 13px 13px 13px 30px;
    max-width: 373px;
    width: 100%;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-eff-1.cmp-text .download-link{
    max-width: 433px;
    width: 100%;
    padding: 13px 9px 13px 7px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-effect.cmp-text .download-link span img {
    margin-left: 35px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-eff-1.cmp-text .download-link span img {
    margin-left: 12px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #care-update.cmp-text .download-link span img {
    margin-left: 11px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text .download-link span img {
    margin-left: 28px;
    width: 20px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #care-update.cmp-text .callout-copy {
    padding: 0 30px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-eff-1.cmp-text .callout-copy {
    padding: 0 40px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .aem-Grid > .text:nth-child(odd) {
    margin-right: 32px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .aem-Grid > .text {
    margin-bottom: 40px;
    display: flex;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text .content {
    display: flex;
    flex-direction: column;
    flex: 1;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .aem-Grid {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text {
    display: flex;
    flex-direction: column;
    width: 100%;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text .callout-copy {
    flex: 1;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-effect.cmp-text .callout-copy {
    padding: 0px 40px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text .download-link {
    margin-top: auto;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .aem-Grid > .text:nth-child(5) {
    width: 100%;
    max-width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .aem-Grid > .text:nth-child(5) .cmp-text {
    flex-direction: row;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .aem-Grid > .text:nth-child(5) .content {
    text-align: left;
    align-items: flex-start;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .aem-Grid > .text:nth-child(5) .download-link {
    margin: 20px 0px 0px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text .download-link:hover,
#bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text .download-link:active,
#bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text .download-link:focus{
    background-color: #80E4F9;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #drdiscussion .download-link:hover img{
    transform: translateX(8px);transition: 150ms;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #drdiscussion .callout-copy {
    margin: 0px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #drdiscussion .download-link span img {
    margin-left: 18px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #drdiscussion h2 {
    margin: 0px !important;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #drdiscussion .img-section img {
    margin-left: 30px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text #drdiscussion .download-link {
    padding: 12px 20px 13px 26px;
    max-width: 274px;
}
#bdcgc--patient-support #resources-container #patient-support-card-sec .text:has(#drdiscussion) {
    padding: 40px 10px;
}
/*************************************** blue box ***************************************/
#bdcgc--patient-support .text:has(#end-callout-wrap) {
    background-color: rgb(9, 27, 52);
    margin: 0 auto;
}
#bdcgc--patient-support #end-callout-wrap {
    gap: 36px;
    display: flex;
    align-items: center;
    padding: 40px 0px;
    justify-content: center;
    margin: 0 auto;
}
#bdcgc--patient-support #end-callout-wrap h5 {
    max-width: 320px;
    font-family: "filson-pro";
    font-size: 24px;
    line-height: 30px;
    color: #FFFFFF;
    font-weight: 800;
    margin: 10px 0px;
    letter-spacing: 0.24px;
}
#bdcgc--patient-support #end-callout-wrap p {
    margin: 0px;
}
#bdcgc--patient-support #end-callout-wrap .action-btn {
    padding: 23px 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    background-color: #01C8F3;
    color: #091B34;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    font-family: "filson-pro";
    white-space: nowrap;
    max-width: 414px;
    width: 100%;
}
#bdcgc--patient-support #end-callout-wrap .action-btn:hover {
    background: #80e4f9;
}
#bdcgc--patient-support #end-callout-wrap .action-btn:hover img {
    transform: translateX(8px);
    transition: 150ms;
}
#bdcgc--patient-support #end-callout-wrap .action-btn:focus {
    background-color: #80E4F9;
    transition: 150ms;transform: scale(0.95);
}
#bdcgc--patient-support #drdiscussion {
    gap: 32px;
}
/*************************************** foot note ***************************************/
#bdcgc--patient-support .btc-footnote {
    margin: 0px;
    font-family: "filson-pro";
    font-size: 14px;
    line-height: 20px;
    font-weight: 425;
}
#bdcgc--patient-support .btc-footnote {
    margin: 0 auto;
    max-width: 1132px;
    padding: 24px 0;
}
 #bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text .download-link:active{
        background: #80E4F9;
        transition: transform 150ms;
        transform: scale(0.95);
        transform-origin: center;        
}
    
@media screen and (max-width: 1140px) {
    #bdcgc--patient-support .btc-footnote {
        padding: 24px 15px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1200px) { 
    #bdcgc--patient-support #end-callout-wrap {
        padding: 16px 20px;
    }
}
@media screen and (max-width: 991px) {
    #bdcgc--patient-support #end-callout-wrap p {
        width: 100%;
        max-width: 398px;
    }
    #bdcgc--patient-support #end-callout-wrap { 
        padding: 40px 15px;
        flex-direction: column;
        gap: 30px;
    }
    #bdcgc--patient-support .cmp-container .image .cmp-image .cmp-image__title {
        top: inherit;
        bottom: 12px;
        right: 22px;
        max-width: 233px;
    }
    #bdcgc--patient-support #resources-container h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    #bdcgc--patient-support #end-callout-wrap .action-btn,
    #bdcgc--patient-support #end-callout-wrap h5,#bdcgc--patient-support #end-callout-wrap p {
        max-width: 497px !important;
    }
    #bdcgc--patient-support #end-callout-wrap p {
        text-align: center;    
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #drdiscussion .img-section img{
        margin-left: 0px;
    }
    #bdcgc--patient-support .cmp-container .text:has(#patient-resources-section) p {
        padding: 0px 15px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .aem-Grid {
        padding: 0px 15px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .aem-Grid > .text {
        max-width: 100%;
        margin-right: 0px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .aem-Grid > .text:nth-child(5) .cmp-text{
        flex-direction: column;
        gap: 30px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .aem-Grid > .text:nth-child(5) .download-link {
        margin: 30px 0px 0px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text h2 {
        margin: 5px 0 0 0!important;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .aem-Grid > .text:nth-child(5) .content{
        justify-content: center;
        text-align: center;
        align-items: center;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .aem-Grid > .text:nth-child(2n+1) {
        margin-right: 0px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text .download-link {
        padding: 13px 15px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #care-update.cmp-text .download-link{
        width: 360px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text .download-link span{
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text .download-link span img{
        width: 24px;
        margin-left: 14px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text .cmp-text {
        gap: 50px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .aem-Grid > .text {
        padding: 40px;
    }
    #bdcgc--patient-support #drdiscussion {
        gap: 32px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #patient-guide.cmp-text .img-section img {
           max-width: 150px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-effect.cmp-text .img-section img,
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-eff-1.cmp-text .img-section img{
           max-width: 71px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #patient-guide.cmp-text .download-link {
        width: auto;   
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-effect.cmp-text .callout-copy {
        padding: 0px 25px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-effect.cmp-text .download-link {
        padding: 13px 13px 13px 14px;
        width: 280px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-effect.cmp-text .download-link span img {
        margin-left: 30px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-eff-1.cmp-text .download-link {
        max-width: 280px;
        padding: 13px 20px 13px 32px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-eff-1.cmp-text .download-link span img {
        margin-left: 3px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-eff-1.cmp-text h2.headline{
            padding: 0 10px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #side-eff-1.cmp-text .callout-copy {
        padding: 0 0px 10px;
    }
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #drdiscussion .callout-copy {
        margin: 0px 10px;
    }
    #bdcgc--patient-support #end-callout-wrap h5 {
            margin: 0px 20px 10px 15px;   
    }
    #bdcgc--patient-support .btc-footnote {
        padding: 32px 15px 5px 8px;
    }
    
}
@media screen and (max-width: 389px) {
    #bdcgc--patient-support #resources-container #patient-support-card-sec .text #care-update.cmp-text .download-link{
        max-width: 360px;
        width: 100%;        
    }
}

@supports (-webkit-appearance: none) and (hanging-punctuation: first) {
   @media screen and (min-width: 2560px) {
    #bdcgc--patient-support .cmp-container .text:has(#patient-resources-section) {
        background-color: #193965;
        padding: 64px 0;
    }
    #bdcgc--patient-support .cmp-container .text:has(#patient-resources-section) p {
    max-width: 938px;
    margin: 0 auto;
    color: #fff;
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    text-align: center;
    font-family: "filson-pro";

  }
}
}

@supports (font: -apple-system-body) and (-webkit-appearance: none) {
  /* Targets Safari specifically across macOS and iOS */
   #bdcgc--patient-support .cmp-container .text:has(#patient-resources-section) {
        background-color: #193965;
        padding: 64px 0;
    }
    #bdcgc--patient-support .cmp-container .text:has(#patient-resources-section) p {
    max-width: 938px;
    margin: 0 auto;
    color: #fff;
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    text-align: center;
    font-family: "filson-pro";

  }
}
@media not all and (min-resolution:.001dpcm) {
  @supports (-webkit-appearance:none) {
    .text.aem-GridColumn.aem-GridColumn--default--12:nth-of-type(6) {
        background-color: rgb(9, 27, 52);
        margin: 0 auto;
    }
  }
}
